<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan, homework done by Pavel Tkachenko</title>
    <link rel="stylesheet" href="../css/stylesheet.css">
</head>
<body>
    <div class="body_div">



 <header>
         <div class="logo_box">
             <img href="#">
             <img class="logo" src="../image/logo.png" alt="logo"/>
             <img class="logo_orange" src="../image/logo_orange.png" alt="logo_orange">
                 <p class="milan">MILAN</p>
             <P class="holidays">HOLIDAYS</P>
             </a>
         </div>

         <div class="contacts">
             <p class="email">tours@milanholidays.com</p>
             <p class="phone">+39 338 709 0880</p>
         </div>
 </header>

  <content>
      <div class="layer_21">
          <a href="#" class="layer_21_picture">
              <img src="../image/Layer 21.jpg" alt="Shopping Tours" />
              <p class="layer_21_text">Shopping Tours</p>
              </a>
      </div>

      <div class="layer_22">
          <a href="#" class="layer_22_picture">
              <img src="../image/Layer 22.jpg" alt="Sightseeing Tours"/>
              <p class="layer_22_text">Sightseeing Tours</p>
          </a>
      </div>

      <div class="layer_23">
          <a href="#" class="layer_23_picture">
              <img src="../image/Layer 23.jpg" alt="Food Tours"/>
              <p class="layer_23_text">Food Tours</p>
          </a>
      </div>

      <div class="layer_24">
          <a href="#" class="layer_24_picture">
              <img src="../image/Layer 24.jpg" alt="Bars & Nightlife" />
              <p class="layer_24_text">Bars & Nightlife</p>
          </a>
      </div>

      <div class="layer_25">
          <a href="#" class="layer_25_picture">
              <img src="../image/Layer 26.jpg" alt="Art & Architecture"/>
              <p class="layer_25_text">Art & Architecture</p>
          </a>
      </div>

      <div class="layer_26">
          <a href="#" class="layer_26_picture">
              <img src="../image/Layer 25.jpg" alt="Walking Tours" />
              <div class="hover">
                  <p class="from">from</p>
                  <p class="price">&#8364 50</p>
                  <p class="details">View Details</p>
                  <img src="../image/Arrow.png" alt="arrow" class="arrow">
              </div>
              <p class="layer_26_text">Walking Tours</p>
          </a>
      </div>


  </content>



        <footer>
            <p class="copyright">&copy 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>

    </div>


</body>
</html>